<template>
  <div>
    <v-container
      class="text-center"
      fill-height
      style="height: calc(100vh - 58px);"
    >
      <v-row align="center">
        <v-col>
        <v-alert type="warning" border="top" colored-border>
          <h1 class="display-2 primary--text"><b>Whoops, 403</b></h1>
          <p>{{ $t('noTienePermisoParaVerEsteRecurso') }}</p>
        </v-alert>
        </v-col>
      </v-row>
    </v-container>
  </div>
</template>
